/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 max-width:50%;
}
.notedefault {
 z-index: 1000;
 padding: 5px;
 border: 2px solid black;
 background-color: lightyellow;
 font-size:12px;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid black;
 background-color: lightyellow;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 top: 1px;
 margin-left: 5px;
 margin-top: 15px;
}

/* Headings within notes */
.footnote-title {
 margin: 0 0 5px 0;
 padding: 2px;
 height: 14px;
 font-size:12px;
 font-weight:bold;
 color: black;
 background-color:#DAE1FD;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 height: 14px;
 line-height: 14px;
 color: black;
 background-color:#DAE1FD;
 font-size:12px;
 font-weight:bold;
 text-decoration: none;
 visibility: hidden

}
.snb-pinned .note-close {
 visibility: inherit;
}